<?php

use Illuminate\Database\Migrations\Migration;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("ALTER TABLE watch_history MODIFY COLUMN content_type ENUM('video','tv','radio','slider','episode') NOT NULL DEFAULT 'video'");
    }

    public function down(): void
    {
        DB::statement("ALTER TABLE watch_history MODIFY COLUMN content_type ENUM('video','tv','radio','slider') NOT NULL DEFAULT 'video'");
    }
};
